# Uses of Class
org.apache.avro.reflect.ReflectData.AllowNull

Packages that use ReflectData.AllowNull
Package
Description
org.apache.avro.reflect
Use Java reflection to generate schemas and protocols for existing classes.

## Uses of ReflectData.AllowNull in org.apache.avro.reflect

Methods in org.apache.avro.reflect that return ReflectData.AllowNull
Modifier and Type
Method
Description
`static ReflectData.AllowNull`
ReflectData.AllowNull.`get()`
Return the singleton instance.